# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-11 16:14
from __future__ import unicode_literals

import ckeditor.fields
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0043_attributeoption_use_in_filter'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='rules_return',
            field=ckeditor.fields.RichTextField(blank=True, default='', verbose_name='условия возврата'),
        ),
    ]
